import { j as e, V as a, O as i, a as r, P as n, W as o } from "./App-7cdde89e.mjs";
import "@emotion/react";
import "react";
import "react-dom";
import "@emotion/styled";
import "@feedloop/formula-editor";
import "@feedloop/expression-parser";
function u(t) {
  return /* @__PURE__ */ e(a, {
    children: [/* @__PURE__ */ e(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Tenant ID"
      }), /* @__PURE__ */ r(o, {
        ...t.form.register("tenant_id")
      })]
    }), /* @__PURE__ */ e(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Client ID"
      }), /* @__PURE__ */ r(o, {
        ...t.form.register("client_id")
      })]
    }), /* @__PURE__ */ e(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Client Secret"
      }), /* @__PURE__ */ r(o, {
        ...t.form.register("client_secret")
      })]
    })]
  });
}
export {
  u as default
};
